### Function Macro

# GObject VALUE_COLLECT_SKIP

#### Declaration

    #define G_VALUE_COLLECT_SKIP (
      _value_type,
      var_args
    )

#### Description

Skip an argument of type `_value_type` from `var_args`.

This function is not directly available to language bindings.

#### Parameters

`_value_type`

  Type: `-`

  The `GType` of the value to skip.

`var_args`

  Type: `-`

  The va_list variable; it may be evaluated multiple times.